#container{width:600px;}

#header{height:110px;}

#logo{float:left;}

#headerright{float:right; width:400px; height:110px; padding-right:}

#contactdetails{text-align:right; color:#404040; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:5px; padding-bottom:10px;}
#contactdetails a{color:#404040; text-decoration:none;}
#contactdetails a:hover{text-decoration:underline;}

#mainmenu{text-align:right; margin-top:35px;}
#mainmenu ul{list-style:none;}
#mainmenu ul li{display: inline; padding-left:10px;}
#mainmenu ul li a{color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
#mainmenu ul li a:hover{text-decoration:underline; }

#maincontent{width:600px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding-top:10px; min-height:500px}
#maincontent h1{text-align:left; color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
#maincontent a{color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
#maincontent a:hover{text-decoration:none}

#footer{height:18px; background-color:#769712; margin-top:10px;}

<!----gocart---->
#galleryimagesize{width:75px; height:75px;}
#gallerylinktitle a{color:#404040; text-decoration:none;}
#gallerylinktitle a:hover{text-decoration:underline;}

#galleryproductdisplaytbl{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
#galleryproductdisplaytbl h2{text-align:left; color:#707070; font-size:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}

#galleryproductdisplaylink a{color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
#galleryproductdisplaylink a:hover{text-decoration:underline;}
<!------------->

#aarado{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color:#769712;}
#aarado a{text-decoration:none; color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px;}
#aarado a:hover{text-decoration:none; color:#769712; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color:#769712;}

